%!TEX TS-program = xelatex

\documentclass[a4paper,12pt]{extarticle} % 14й шрифт

\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

\newtitle{4}{Исследование языков разметки документов}{7}
\input{include/task}
\input{include/work}

\end{document}